.app-download-page {
  background: #F2F4F7;
}

.app-download-page .page-body {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.app-download-page .page-body {
  padding-top: 101px;
  padding-bottom: 105px;
}

.app-download-page>.page-body>.page-body-left>.page-title {
  display: flex;
  align-items: center;
  gap: 12px;
}

.app-download-page>.page-body>.page-body-left>.page-title img {
  width: 40px;
  height: 40px;
}

.app-download-page>.page-body>.page-body-left>.page-title h3 {
  color: #242933;
  font-size: 36px;
  font-weight: 600;
  line-height: 50px;
}

.app-download-page .app-download-message {
  margin-top: 16px;
  color: #3a4559;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  width: 523px;
}

.page-body-right .app-banner {
  width: 442px;
}

.page-body-left .app-introduce-box {
  width: 456px;
  line-height: 28px;
  margin-top: 8px;
  font-size: 0;
}

.page-body-left .app-introduce-box .text {
  display: inline-block;
  font-size: 20px;
  font-weight: 400;
  color: #7a8699;
}

.page-body-left .app-download-items-wrap {
  margin-top: 32px;
  display: flex;
  align-items: center;
}



.app-download-items-wrap .app-download-item {
  width: 160px;
  height: 166px;
  border-radius: 16px;
  background: #fff;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  cursor: pointer;
  margin-right: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.app-download-items-wrap .app-download-item .app-static-block {
  transition: all 1.5s ease-in-out;
}

.app-download-items-wrap .app-download-item .app-hover-block {
  /* display: none; */
  position: absolute;
  z-index: -1;
  opacity: 0;
  transition: all .4s ease-in-out;
}

.app-download-items-wrap .app-download-item .app-hover-block img{
  width: 120px;
}

.app-download-items-wrap .app-download-item:hover .app-static-block {
  display: none;
}

.app-download-items-wrap .app-download-item:hover .app-hover-block {
  display: block;
  position: unset;
  opacity: 1;
}



.app-download-items-wrap .app-download-item .app-link {
  display: block;
  text-align: center;
  color: #8c8c8c;
}

.app-download-items-wrap .app-qrcode-item {
  width: 160px;
  height: 166px;
  padding: 9px 25px 24px 25px;
  border-radius: 16px;
  background: #fff;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  cursor: pointer;
}

.app-download-items-wrap .app-qrcode-item img {
  width: 110px;
  height: 110px;
}

.app-download-items-wrap .app-qrcode-item .app-desc {
  color: #595959;
  margin-top: 1px;
  width: 100%;
  text-align: center;
}

.app-download-items-wrap .app-download-item .app-static-block img {
  width: 80px;
  height: 80px;
}

.app-download-items-wrap .app-download-item .app-static-block .app-desc {
  margin-top: 16px;
  color: #595959;
  width: 100%;
  text-align: center;
}